{{ define "main" }}
{{ .Content }}
<div style="text-align: center">
  <img src="/images/heart.png" alt="{{ .Site.Title }}">
</div>

<div class="charte">
  <a href="/charte/">Lire la charte</a>
</div>

<h2>Les espaces de coworking du réseau</h2>
<div class="coworkings">
  {{ range (where .Site.RegularPages "Section" "espace") }}
  <div class="item-space">
    <div class="space-image">
      <a href="{{ .Permalink }}"><img src="{{ .Params.logo }}"></a>
    </div>
    <a href="{{ .Permalink }}"> {{ .Params.Nom }}</a>
  </div>
  {{ end }}
</div>

<h2>Où nous retrouver</h2>
<iframe width="100%" height="400px" frameborder="0" allowfullscreen src="//umap.openstreetmap.fr/fr/map/collectif-coworking-grand-lyon_286013?scaleControl=false&miniMap=false&scrollWheelZoom=false&zoomControl=true&allowEdit=false&moreControl=true&searchControl=null&tilelayersControl=null&embedControl=null&datalayersControl=true&onLoadPanel=undefined&captionBar=false"></iframe>

<div class="contact">
  <p>Vous êtes un espace de coworking, implanté sur le territoire de la Métropole de Lyon, et vous vous reconnaissez dans les critères de cette charte ?</p>
  <a href="mailto:coworking.grandlyon@gmail.com">Ecrivez-nous</a>
</div>
{{ end }}
